Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 04:28:47 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">This has been shared to u multiple times and you are asking the same question again and again. Dint I put my address and telephone number on my order sheet? <div dir="auto">I need to know the delivery person whom I have contacted for 30 times yesterday didnot even care to take my call and answer. I would like you to pls take a strict action on the person for this kind of behaviour his tel number is  0554312668. </div>
<div dir="auto">Attached the proof of my calls which he never bothered to answer. </div>
<div dir="auto"><br></div>
<div dir="auto">Here you go again for your satisfaction my address </div>
<div dir="auto"><br></div>
<div dir="auto">2802 Tower A Park Gate Residences Kifaf Zabeel Dubai</div>
<div dir="auto">Tel no 0552786660</div>
<div dir="auto"><br></div>
<div dir="auto">My online experience with Centerpoint is the worst I have ever had with any company and I regret to have shopped with you. <br><br><div dir="auto">Mustafa Firoz</div>
</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Mar 2023 08:01, Landmark Group &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mustafa,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please share with us your mobile number and your full address so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , 'noto sans' , sans-serif , 'apple color emoji' , 'segoe ui emoji' , 'segoe ui symbol' , 'noto color emoji';font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb( 255 , 255 , 255 );float:none;display:inline !important">Centrepoint </span>Support Team.</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5820092:1125156</span>

</div></blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014281891'>Screenshot_20230310_082505_Phone.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014281892'>Screenshot_20230310_082419_Phone.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820092